.elementor-widget-theme-post-featured-image .widget-image-caption {
    color: var(--e-global-color-text);
}

.elementor-4625 .elementor-element.elementor-element-c3572fb img {
    border-style: double;
    border-width: 3px 3px 3px 3px;
    border-color: #E7E7E7B8;
    box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.46);
}

.elementor-4625 .elementor-element.elementor-element-8aeb5cc:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-4625 .elementor-element.elementor-element-8aeb5cc>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #232323BA;
}

.elementor-4625 .elementor-element.elementor-element-8aeb5cc>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-4625 .elementor-element.elementor-element-8aeb5cc>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-widget-heading .elementor-heading-title {
    color: var(--e-global-color-primary);
}

.elementor-4625 .elementor-element.elementor-element-45ff8b2 {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
    padding: 0px 0px 0px 0px;
    text-align: center;
}

.elementor-4625 .elementor-element.elementor-element-45ff8b2 .elementor-heading-title {
    font-size: 0.7rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--e-global-color-text);
}

@media(min-width:768px) {
    .elementor-4625 .elementor-element.elementor-element-d16ce0b {
        width: 20%;
    }

    .elementor-4625 .elementor-element.elementor-element-8aeb5cc {
        width: 80%;
    }
}

/* Start custom CSS for column, class: .elementor-element-d16ce0b */
.elementor-4625 .elementor-element.elementor-element-d16ce0b {
    width: 100% !important;
}

/* End custom CSS */
/* Start custom CSS for heading, class: .elementor-element-45ff8b2 */
/*

.elementor-4625 .elementor-element.elementor-element-45ff8b2 {
    margin-bottom: 3px !important;
}/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-8aeb5cc */
.elementor-4625 .elementor-element.elementor-element-8aeb5cc {
    width: 100% !important;
    position: absolute;
    bottom: 0;
}

/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-f24f270 */
.elementor-4625 .elementor-element.elementor-element-f24f270 .elementor-container {
    display: flex;
    flex-wrap: wrap;
}

.elementor-4625 .elementor-element.elementor-element-f24f270 .elementor-container .specimen-info-column {
    opacity: 0;
    transition: opacity 500ms;
}

.elementor-4625 .elementor-element.elementor-element-f24f270 .elementor-container:hover .specimen-info-column {
    opacity: 1;
}

.elementor-4625 .elementor-element.elementor-element-f24f270 .elementor-container img {
    transition: filter 500ms;
}

.elementor-4625 .elementor-element.elementor-element-f24f270 .elementor-container:hover img {
    filter: brightness(0.75);
}

/* End custom CSS */